分页: 1 / 1

oracle 11gR2安装包问题

发表于 : 2017-05-07 22:50
wendyguun
elfutils-libelf-devel-0.97
安装过错提示要求上面那个包,请问应该都需要安装那些包才能把它安上?多谢

Re: oracle 11gR2安装包问题

发表于 : 2017-05-07 22:57
onlylove
说一下你装oracle11g的理由以及你用的发行版和版本号,如果太新,真心不建议装oracle 11g,如果是centos 5或者6,装就装了,7就不建议了,因为要装上,要做很多workaround

Re: oracle 11gR2安装包问题

发表于 : 2017-05-09 9:02
wendyguun
onlylove 写了:说一下你装oracle11g的理由以及你用的发行版和版本号,如果太新,真心不建议装oracle 11g,如果是centos 5或者6,装就装了,7就不建议了,因为要装上,要做很多workaround
其实根本没那么难,已经成功装完!

Re: oracle 11gR2安装包问题

发表于 : 2019-12-16 14:55
Imp-Imp
您这个是在18.04上安装的吗

Re: oracle 11gR2安装包问题

发表于 : 2019-12-16 15:22
oneleaf
直接用docker吧,省力气。